package com.dla.dda.domain.model.response;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

import com.dla.dda.domain.constants.ErrorCodes;

public class EmailResponse implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	// TODO: preguntarle a susana que atributos lleva

	private String respuesta;

	private List<ErrorCodes> error = new ArrayList<>();

	public String getRespuesta() {
		return respuesta;
	}

	public void setRespuesta(String respuesta) {
		this.respuesta = respuesta;
	}

	public List<ErrorCodes> getError() {
		return error;
	}

	public void setError(List<ErrorCodes> error) {
		this.error = error;
	}

	@Override
	public String toString() {
		return "EmailResponse [respuesta=" + respuesta + ", error=" + error + "]";
	}

}
